@charset "utf-8";
/* CSS Document */

#headerarea {
	width:100%;
	height:121px;
	padding-top:58px;
	border-top:2px solid #333;
	background: url(/ecsuites/img/header/bg_headarea01.png) repeat-x scroll 0 0 transparent;
	background-position:bottom;
	        box-sizing: border-box;
	     -o-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#headerwrap {
	position:relative;
	width:964px;
	margin:0 auto;
}

#headerwrap a {
	color:#444;
}

.btn_slidescroll {
	position:absolute;
	top:0;
	left:0;
}

#fontChange {
position: absolute;
top: 1px;
right: 0px;
}


#fontChange li {
	position:absolute;
	line-height:normal;
}

#fontChange img {
	vertical-align:top;
}

.fontsizechangetit {
	position:absolute;
	top:1px;
	right:85px;
	width:90px;
	text-align:right;
}

#fontChange > *:first-child {
	width:30px;
	height:17px;
	right:49px;
	background: url(/ecsuites/img/header/img_fontchange01_on.png) no-repeat scroll 0 0 transparent;
	cursor:pointer;
}
#fontChange.fontL > *:first-child {
	background: url(/ecsuites/img/header/img_fontchange01_off.png) no-repeat scroll 0 0 transparent;
}
#fontChange.fontL > *:first-child:hover {
	background: url(/ecsuites/img/header/img_fontchange01_on.png) no-repeat scroll 0 0 transparent;
}
#fontChange.fontM > *:first-child {
	background: url(/ecsuites/img/header/img_fontchange01_on.png) no-repeat scroll 0 0 transparent;
}

#fontChange > *:first-child + * {
	width:45px;
	height:26px;
	top:-3px;
	right:0px;
	background: url(/ecsuites/img/header/img_fontchange02_off.png) no-repeat scroll 0 0 transparent;
	cursor:pointer;
}

#fontChange > *:first-child + *:hover {
	background: url(/ecsuites/img/header/img_fontchange02_on.png) no-repeat scroll 0 0 transparent;
}

#fontChange.fontL > *:first-child + * {
	background: url(/ecsuites/img/header/img_fontchange02_on.png) no-repeat scroll 0 0 transparent;
}

.hnav {
    position: absolute;
    top: -5px;
    right:180px;
}

.hnav li {
    line-height: normal;
    height: 16px;
    float: left;
    font-weight: bold;
    background-color: #fff;
    padding: 2px 16px 6px 34px;
    border-radius: 0 0 4px 4px;
    -webkit-box-shadow: 1px 1px 1px #d0cdcd;
            box-shadow: 1px 1px 1px #d0cdcd;
}

.hnav > :first-child {
    float: left;
    margin-right: 15px;
}

.hnav li.global {
    background-image: url(/ecsuites/img/header/ico_global.png);
    background-repeat: no-repeat;
    background-position: 17px 4px;
}

.hnav li.recruit {
    background-image: url(/ecsuites/img/header/ico_recruit.png);
    background-repeat: no-repeat;
    background-position: 14px 4px;
}
.hnav li.sitemap {
	padding-left:17px;
	background-image:url(/ecsuites/img/header/ico_sitemap.png) ;
	background-repeat:no-repeat;
	background-position:0 1px;
}

#headerarea .inquiry_btn {
	position:absolute;
	top:30px;
	right:0;
}

#headerarea .phonenumber{
	position:absolute;
	top:26px;
	right:171px;
}


.open{
  position:absolute;
	top:0;
	left:297px;
  cursor: pointer;
}

.close {
	text-align:center;
	cursor:pointer;
}

#slidebox{
  padding: 17px 0 10px;
  display: none;
	/*background: url(/ecsuites/img/header/bg_sliderscroll01.png) repeat-x scroll left top transparent;*/
	background:#e4ebeb;
	box-shadow:0px 8px 6px -3px #c2c2c2 inset;
	-moz-box-shadow:0px 8px 6px -3px #c2c2c2 inset;
	-webkit-box-shadow:0px 8px 6px -3px #c2c2c2 inset;
}

#slidebox .slidewrap {
	display: flex;
	display: -webkit-flex;
	width:964px;
	padding-bottom:13px;
		margin:0 auto;
}


/* global_menu */
#gnav {
	width:100%;
	height:36px;
	background: url(/ecsuites/img/header/bg_gnav01.png) scroll left top transparent;
	background-repeat:repeat-x;
}

#gnavwrap {
	display:block;
	width:964px;
	height:36px;
	margin:0 auto;
}

#gnavwrap li {
	float:left;
	position: relative;
}

#gnavwrap li .toggle {
	width: 100%;
	position: absolute;
	z-index: 9;
}

#gnavwrap li .toggle li {
	float: none;
}

#gnavwrap li .toggle li a {
	display: -webkit-box;	display: -ms-flexbox;	display: flex;
	background: #e4ebeb;
	width: 100%;
	border-bottom: 1px solid #e2e2e2;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	        justify-content: center;
	font-size: 13px;
}

#gnavwrap li .toggle li:nth-child(1) a {
	box-shadow:0px 1px 1px rgba(0,0,0,.4) inset;
}

#gnavwrap li .toggle li a:hover {
	color: inherit;
}
#gnavwrap li .toggle li:nth-last-child(1) {
	border-bottom: none;
}

#gnavwrap li a {
	display:block;
}

#gnavwrap li.gnav01 a {
	background: url(/ecsuites/img/header/gnavi01.png) no-repeat scroll left top transparent;
	width: 192px;
	height:36px;
}

#gnavwrap li.gnav01 a:hover {
	background-position: -192px 0;
}

#home #gnavwrap li.gnav01 a {
	background-position: -192px 0;
}

#gnavwrap li.gnav02 a {
	background: url(/ecsuites/img/header/gnavi02.png) no-repeat scroll left top transparent;
	width: 192px;
	height:36px;
}

#gnavwrap li.gnav02 a:hover {
	background-position: -192px 0;
}

#product #gnavwrap li.gnav02 a {
	background-position: -192px 0;
}

body.pruducts #gnavwrap li.gnav02 a {
	background-position: -192px 0;
}


#gnavwrap .gnav03 a {
	background: url(/ecsuites/img/header/gnavi03.png) no-repeat scroll left top transparent;
	width: 192px;
	height:36px;
}

#gnavwrap li.gnav03 a:hover {
	background-position: -192px 0;
}

body.tech_guide #gnavwrap li.gnav03 a {
	background-position: -192px 0;
}

#gnavwrap .gnav04 a {
	background: url(/ecsuites/img/header/gnavi04.png) no-repeat scroll left top transparent;
	width: 191px;
	height:36px;
}

#gnavwrap li.gnav04 a:hover {
	background-position: -191px 0;
}

body.company #gnavwrap li.gnav04 a {
	background-position: -191px 0;
}

#gnavwrap .gnav05 a {
	background: url(/ecsuites/img/header/gnavi05.png) no-repeat scroll left top transparent;
	width: 193px;
	height:36px;
}

#gnavwrap li.gnav05 a:hover {
	background-position: -193px 0;
}
body.fa_shop #gnavwrap li.gnav05 a {
	background-position: -193px 0;
}

#gnavwrap li a span {
	display: none;
}

/* pankuzu */
.pankuzu {
width: 964px;
text-align: left;
margin: 0 auto 13px;
line-height: 13px;
}

.pankuzu img {
margin: 0 3px;
}

div.serchwrap {
	padding-top:0;
}

div.searcharea {
position:relative;
	width: 277px;
	height: 37px;
	border:1px solid #8c9697;
	background:#fff;
}

/*IE9��*/
div.searcharea input.text:not(:target) {
padding-top: 7px\9;
}

div.searcharea input.text {
	display:block;
	border:1px solid #fff;
	width: 200px;
	height: 29px;
	height: 21px\9;
	padding: 4px 0 0 0;
	padding-top: 11px\9;
	font-size: 18px;
	float: left;
	background: url(/ecsuites/img/header/bg_search03.png) no-repeat scroll 0% 0% transparent;
}

div.searcharea input.image {
	position:absolute;
	right:0;
	width: 57px;
	height: 37px;
}

div.searcharea span.searchico {
	width: 37px;
	height: 34px;
	background: url(/ecsuites/img/header/img_seach01.png) no-repeat scroll 0% 0% transparent;
	float: left;
	margin: 0px;
}

.slidewrap div.search01 {
	width: 457px
}
.slidewrap div.search01 .title {
	width:199px;
	display:inline-block;
}

#slidebox p img {
vertical-align: bottom;
}

.slidewrap div.search01 .detailsearchwrap {
	width:244px;
	display:inline-block;
}
.slidewrap div.search02 {
	width: 420px
}
.slidewrap div.search02 .title {
	width:237px;
	display:inline-block;
}

.slidewrap div.search02 .searchwrap {
	width:205px;
	display:inline-block;
}

.slidewrap div.search03 {
	width:420px;
}
.slidewrap div.search03 .title {
	margin-bottom: 16px;
}
.gsc-control-cse {
	padding-left: 0!important
}
/*  search  */
div.detailsearcharea {
position:relative;
	width: 263px;
	height: 37px;
	border:1px solid #8c9697;
	background:#fff;
	display:inline-block;
}

/*IE9��*/
div.detailsearcharea input.text:not(:target) {
	padding-top: 7px\9;
}

div.detailsearcharea input.text {
	border:1px solid #fff;
	letter-spacing: 1px;
	width: 147px;
	height: 29px;
	height: 21px\9;
	padding: 4px 0 0 0;
	padding-top: 14px\9;
	font-size: 18px;
	font-weight: normal;
	float: left;
	background: url(/ecsuites/img/header/bg_search03.png) no-repeat scroll 0% 0% transparent;
}

div.detailsearcharea input.image {
position:absolute;
right:0;
	width: 57px;
	height: 37px;
}

div.detailsearcharea span.searchico {
	width: 37px;
	height: 34px;
	background: url(/ecsuites/img/header/img_seach01.png) no-repeat scroll 0% 0% transparent;
	float: left;
	margin: 0px;
}

div.codesearcharea {
position:relative;
	width: 242px;
	height: 37px;
	border:1px solid #8c9697;
	background:#fff;
	display:inline-block;
}

/*IE9��*/
div.codesearcharea input.text:not(:target) {
padding-top: 7px\9;
}

div.codesearcharea input.text {
	border:1px solid #fff;
	letter-spacing: 1px;
	width: 106px;
	height: 29px;
	height: 21px\9;
	padding: 4px 0 0 0;
	padding-top: 12px\9;
	font-size: 18px;
	font-weight: normal;
	float: left;
	background: url(/ecsuites/img/header/bg_search03.png) no-repeat scroll 0% 0% transparent;
}

div.codesearcharea input.image {
position:absolute;
right:0;
	width: 57px;
	height: 37px;
}

div.codesearcharea span.searchico {
	width: 37px;
	height: 34px;
	background: url(/ecsuites/img/header/img_seach01.png) no-repeat scroll 0% 0% transparent;
	float: left;
	margin: 0px;
}


/* subnavi */
#subnav {
	height:36px;
	background: url(/ecsuites/img/header/bg_subnav01.png) scroll left top transparent;
	background-repeat:repeat-x;
}

body#home #subnav {
	display: none;
}
body#home #gnav {
	margin-bottom:8px;
}

body.company #subnav {
	display: none;
	margin-bottom:8px;
}
body.company #gnav {
	margin-bottom:8px;
}
body.ir #subnav {
	display: none;
	margin-bottom:8px;
}
body.ir #gnav {
	margin-bottom:8px;
}
body.fa_shop #subnav {
	display: none;
	margin-bottom:8px;
}
body.fa_shop #gnav {
	margin-bottom:8px;
}

#subnavwrap {
	width:964px;
	height:28px;
	margin:0 auto;
}

#subnavwrap li {
	float:left;
}

#subnavwrap li a {
	display:block;
	height:28px;
}

#subnavwrap li.subnav01 a {
	width: 86px;
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: 0 -28px;
}

#subnavwrap li.subnav01 a:hover {
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: 0 0;
}

.photo_sensor #subnavwrap li.subnav01 a {
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: 0 0;
}

#subnavwrap li.subnav02 a {
	width: 86px;
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: -86px -28px;
}

#subnavwrap li.subnav02 a:hover {
	background-position: -86px 0;
}
.dsp_sensor #subnavwrap li.subnav02 a {
	background-position: -86px 0;
}

#subnavwrap .subnav03 a {
	width: 86px;
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: -172px -28px;
}

#subnavwrap li.subnav03 a:hover {
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: -172px 0;
}
.vision #subnavwrap .subnav03 a {
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: -172px 0;
}

#subnavwrap .subnav04 a {
	width: 86px;
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: -258px -28px;
}

#subnavwrap li.subnav04 a:hover {
	background-position: -258px 0;
}

.light #subnavwrap .subnav04 a {
	background-position: -258px 0;
}

#subnavwrap .subnav05 a {
	width: 86px;
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: -344px -28px;
}

#subnavwrap li.subnav05 a:hover {
	background-position: -344px 0;
}
.thermo #subnavwrap .subnav05 a {
	background-position: -344px 0;
}

#subnavwrap .subnav06 a {
	width: 86px;
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: -430px -28px;
}

#subnavwrap li.subnav06 a:hover {
	background-position: -430px 0;
}

.dst_sensor #subnavwrap .subnav06 a {
	background-position: -430px 0;
}

#subnavwrap .subnav07 a {
	width: 86px;
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: -516px -28px;
}

#subnavwrap li.subnav07 a:hover {
	background-position: -516px 0;
}


.u_sonic #subnavwrap .subnav07 a {
	background-position: -516px 0;
}

#subnavwrap .subnav08 a {
	width: 86px;
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: -602px -28px;
}

#subnavwrap li.subnav08 a:hover {
	background-position: -602px 0;
}

.light_grid #subnavwrap .subnav08 a {
	background-position: -602px 0;
}

#subnavwrap .subnav09 a {
	width: 86px;
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: -688px -28px;
}

#subnavwrap li.subnav09 a:hover {
	background-position: -688px 0;
}

.pressure #subnavwrap .subnav09 a {
	background-position: -688px 0;
}

#subnavwrap .subnav10 a {
	width: 86px;
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: -774px -28px;
}

#subnavwrap li.subnav10 a:hover {
	background-position: -774px 0;
}

.code_reader #subnavwrap .subnav10 a {
	background-position: -774px 0;
}

#subnavwrap .subnav11 a {
	width: 86px;
	background: url(/ecsuites/img/header/subnav_v3.png) no-repeat scroll left top transparent;
	background-position: -860px -28px;
}

#subnavwrap li.subnav11 a:hover {
	background-position: -860px 0;
}

/*
.encoder #subnavwrap .subnav11 a {
	background-position: -740px 0;
}

#subnavwrap .subnav12 a {
	width: 86px;
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: -814px -28px;
}

#subnavwrap li.subnav12 a:hover {
	background-position: -814px 0;
}

.thermo #subnavwrap .subnav12 a {
	background-position: -814px 0;
}

#subnavwrap .subnav13 a {
	width: 86px;
	background: url(/ecsuites/img/header/subnav.png) no-repeat scroll left top transparent;
	background-position: -888px -28px;
}

#subnavwrap li.subnav13 a:hover {
	background-position: -888px 0;
}
*/

#subnavwrap li a span {
	display: none;
}


/* placeholder */
input[type=search] {
    -webkit-appearance: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    display: none;
}

input:-moz-placeholder {
        color:#adb7b9;
        font-size:12px;
}
input::-webkit-input-placeholder {
        color: #adb7b9;
        font-size:12px;
}

/* topnavi */
#member_headerarea {
	width:100%;
	position:fixed;
	height:54px;
	margin:0;
background:#fff;
	border-top:2px solid #333;
	border-bottom:1px solid #e2e2e2;
	        box-sizing: border-box;
	     -o-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	z-index:99;
}

#member_headerwrap {
	position:relative;
	width:964px;
	margin:0 auto;
}

#member_headerwrap a {
	color:#444;
}

#member_headerwrap a.member_headerlogo {
	display: block;
	width:272px;
	padding-top:10px;
}

#member_headerwrap h1{
	width:272px;
	padding-top:10px;
}

#member_headerarea .cartico {
	position:absolute;
	top:15px;
	right:0;
}
#member_headerarea .cartico li {
	width:31px;
	line-height: normal;
	float: left;
	vertical-align: top;
	padding-left:8px;
	position: relative;
}

#member_headerarea .cartico li span {
	color: #fff;
	left: 2px;
	position: absolute;
	top: -7px;
	display: block;
	width: 16px;
	text-align: center;
}

#member_headerarea .cartico li.on img {
	margin-top: -9px;
}
#member_headerarea .cartico li.on {
	padding-left:0px;
	padding-right:8px;
}

#member_headerarea .cartlist {
	position:absolute;
	top:6px;
	right:0;
}
#member_headerarea .cartlist li {
	width:31px;
	line-height:190%;
	font-size:0.8em;
	display: table-cell;
	vertical-align: bottom;
	padding-left:12px;
}


#member_headerarea .cartlist li.cart span {
	width:20px;
	text-align:center;
	position:absolute;
	top:1px;
	right:96px;
	color:#fff;
}
#member_headerarea .cartlist li.download span {
	width:20px;
	text-align:center;
	position:absolute;
	top:1px;
	right:54px;
	color:#fff;
}
#member_headerarea .cartlist li.delivery span {
	width:20px;
	text-align:center;
	position:absolute;
	top:1px;
	right:11px;
	color:#fff;
}

#member_headerarea .membermenu {
	position:absolute;
	top:20px;
	right:146px;
}
#member_headerarea .membermenu li {
	font-size:1.1em;
	line-height:95%;
	float:right;
	right:120px;
}

#member_headerarea .membermenu > *:first-child {
	padding-left:17px;
}

#member_headerarea .membermenu > *:first-child + *{
	padding-right:17px;
}

#member_headerarea .membermenu li.login{
	border-right:1px solid #444;
}

#member_headerarea ul.loginmenu li {
	line-height:normal;
	right:120px;
	padding:0 12px;
}

ul.loginmenu  li ul {
	width:110px;
  display: none;
  position: absolute;
  top: 20px;
	right:10px;
  background: #fff;
  border: solid 1px #ccc;
  z-index:1;
  padding:5px 0 5px 10px;
}
.loginmenu  li ul li {
  width: 110px;
  float:none!important;
  border: none;
	padding:0!important;
  text-align:left;
}
.loginmenu  li ul li a {
  display: inline-block;
  width: 110px;
  padding:5px 0 5px 0;
}
.loginmenu  li ul li a:hover {
	text-decoration: underline;
}

#member_headerarea .loginmenu li.login{
	border-right:1px solid #444;
}

#member_headerarea .loginmenu li span {
	color:#ff6c00;
	font-weight:bold;
	padding-left:3px;
}

#member_headerarea .loginmenu li span.u_point {
	font-size:18px;
	color:#ff6c00;
	font-weight:bold;
}

#member_headerarea .loginmenu li.userpoint {
	position:absolute;
	top:10px;
	right:140px;
	padding-right:0!important;
}
#member_headerarea .loginmenu li.username {
	cursor: pointer;
	position:absolute;
	top:17px;
	right:300px;
	letter-spacing:-0.5px;
	padding-left:0!important;
}

/* font-sizechange */
.fontS {font-size:90%;}
.fontM {font-size:100%;}
.fontL {font-size:110%;}
#fontChange {
_overflow:hidden;_zoom:1;
}
